Quassel IRC - Feature #603

Quassel is too colourful
03/07/2009 04:47 PM - DevUrandom

Status: Resolved Start date: 03/07/2009
Priority: Normal Due date:

Assignee: Sputnick % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 0.5.0

0S: Any

Description

It seems to me that Quassel is too colourful. Bright green/pink/red/blue everywhere... Just does not look very pleasing to the eye, |
think.
Would be nice if that could be reduced a bit, so it is more subtle.

History

#1 - 03/29/2009 03:59 PM - miohtama

It is reasonable to assign different colors for different actions. The color contrast of bright colors on white is not always optimal.
However, you can tune color settings in Configure colors dialog.
#2 - 05/15/2009 01:01 AM - Sputnick

- Status changed from New to Assigned

- Assignee set to Sputnick

Quassel will at some point be fully themeable using gss stylesheets. We could then provide a sensible default, and maybe a couple of other presets
too, and users can tweak the look how they please.

#3 - 02/03/2010 09:59 AM - seezer
- Status changed from Assigned to Resolved

- Target version set to 0.5.0

As of 0.5.0 we support mentioned gss stylesheets.
Some better defaults might be a good idea but the general "issue" seems fixed.
